Dell EMC iDRAC9 < 6.00.30.00 (DSA-2022-265)

medium Nessus Plugin ID 167509

Synopsis

遠端主機上安裝的 Dell EMC iDRAC9 受到一個弱點影響。

描述

遠端主機上安裝的 Dell EMC iDRAC9 版本比 6.00.30.00 舊。因此,它受到 DSA-2022-265 公告中提及的一個弱點影響。

- 在 Dell iDRAC9 6.00.02.00 版和更舊版本中,若已設定韌體鎖定組態,Racadm 中會產生不當輸入驗證弱點。遠端高權限攻擊者可能利用此弱點,繞過韌體鎖定組態並執行韌體更新。
(CVE-2022-34435)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 Dell EMC iDRAC9 6.00.30.00 版或更新版本。

另請參閱

http://www.nessus.org/u?70b40eeb

Plugin 詳細資訊

嚴重性: Medium

ID: 167509

檔案名稱: drac_dsa-2022-265_6_00_30_00.nasl

版本: 1.7

類型: remote

系列: CGI abuses

已發布: 2022/11/15

已更新: 2023/1/27

風險資訊

VPR

風險因素: Medium

分數: 4.4

CVSS v2

風險因素: Medium

基本分數: 6.1

時間分數: 4.5

媒介: AV:N/AC:L/Au:M/C:N/I:C/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-34435

CVSS v3

風險因素: Medium

基本分數: 4.9

時間分數: 4.3

媒介: CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:H/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/h:dell:emc_idrac9, x-cpe:/a:dell:emc_idrac9

必要的 KB 項目: installed_sw/iDRAC

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/11/14

弱點發布日期: 2022/11/14

參考資訊

CVE: CVE-2022-34435

IAVA: 2023-A-0015